/*Setup the document so elements can be be given percentage heights and widths*/
html{
width:100%;
height:100%;
padding:0;
margin:0;
font-size:18px;
}

body{ 
margin:0;
padding:0;
background-color:#000000;
font-family:Helvetica;
font-size:smaller;
color:#c2c2c2;
line-height: 27px;
}

/*Global*/
h1 {
color:#4d67a0;
font-size:24px;
font-weight:bold;
margin-top:0px;
}

#content_line a:active,
#content_line a:link,
#content_line a:visited {
color:#4d67a0;
text-decoration:underline;
}

#content a:active,
#content a:link,
#content a:visited {
color:#4d67a0;
text-decoration:underline;
}

.blueText {
color:#4d67a0;
}

/*The main wrapper for the site, used to keep the the page centered.*/
#container{
width:990px;
height:100%;
margin:0 auto;
top:0;
}

#navigation {
float:right;
margin-top:71px;
margin-right:0px;
right:0;
color:white;
z-index:1000;
}

#navigation ul{
list-style-type:none;
display:inline;
margin:0;
padding:0;
}

#navigation ul li{
display:inline;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
border:0px solid white;
border-right-width:1px;
}

#navigation ul li,
#navigation ul li a:active,
#navigation ul li a:visited,
#navigation ul li a:link {
color:white;
font-size:15px;
text-transform:uppercase;
text-decoration:none;
letter-spacing:1px;
}

#navigation ul li a:hover{
color:#666;
}

#content_line{
background: url(/img/blue_line_back.jpg) repeat-y;
margin-top:58px;
margin-left:79px;
}

#content{
margin-top:58px;
margin-left:79px;
}

#footer {
font-size:13px;
color:white;
padding-top:10px;
padding-left:70px;
padding-right:0px;
}

#footer a:active,
#footer a:visited,
#footer a:link {
color:white;
text-decoration:none;
}

.portfolio_details {
	vertical-align:top;
	width:315px;
	font-size: 15px;
}

.portfolio_images {
	vertical-align:top;
	width:405px;
}

.portfolio_big_photo {
	width:405px;
	height:253px;
}

#portfolio_big_photo_img {
	width:405px;
	height:253px;
}

.portfolio_image_thumb {
	width:130px;
}

.portfolio_image_thumb_img {
	width:130px;
	cursor:pointer;
}

.portfolio_name {
	color:#4d67a0;
	font-size:24px;
	font-weight:bold;
	margin-top:0px;
}

.portfolio_location {
	color:#fff;
	font-size:16px;
	font-weight:bold;
}

.services_thumb_td {
}

.services_label {
	vertical-align:top;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
}

.list_bullet {
	width:15px;
	text-align:center;
}

.list_item {
}
